This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 846845 - (F18Target-kde) Fedora 18 Target KDE Tracker
Fedora 18 Target KDE Tracker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kde-settings (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
: Tracking
Depends On: qwt6 771601 846847 856086 873746 887345
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-08 17:12 EDT by Rex Dieter
Modified: 2013-05-13 11:22 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-13 11:22:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2012-08-08 17:12:39 EDT
Fedora 18 Target KDE Tracker
Comment 1 Rex Dieter 2013-05-13 11:22:53 EDT
Yay, f18 released, *and* all target bugs closed.

Note You need to log in before you can comment on or make changes to this bug.